@CHARSET "UTF-8";

/*头部样式*/
#header{width:1440px;margin:0 auto; background:url(../images/head.jpg) left top no-repeat; height:141px;}
.top{padding-left:10px;padding-right:10px;}
.logo{float:left;}
.topLink{width:400px;float:right;text-align:right;}
.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:42px; margin-right:10px;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑"; height:42px;}

#menu{margin-top:5px; width:1440px; margin:0 auto; background:url(../images/menu.jpg) repeat-y; height:55px; position:relative; z-index:999;}

/*热门搜索*/
.search{text-align:left;height:24px;background-color:#f8f8f8;padding:5px 10px 5px 10px;}
#formsearch{width:370px;float:right;}
.hotSearch{width:400px;float:left;height:24px;line-height:24px;font-weight:normal; margin-left:55px; color:#fff;}

/*主体样式*/
#container{width:1003px;margin:0 auto;margin-top:10px;}
.menu_cate{padding:2px; background:#ffffff; height:615px; overflow:hidden;}
.cate_title{line-height:30px;padding-left:20px;font-size:14px;font-weight:bold;font-family:"微软雅黑"; font-size:15px; color:#2f5d99; line-height:30px; border-bottom:1px dashed #9a9a9a;}
.about{background:url(../images/about.jpg) left  top no-repeat;padding:2px;padding-bottom:0px; height:269px; overflow:hidden;}
.about_title{padding-left:15px;font-weight:bold; height:35px; line-height:35px; font:100 14px/35px '微软雅黑'; color:#fff;}
.about .content{padding:5px;padding-bottom:12px;text-indent:20px; padding-top:15px; line-height:30px; text-align:justify;}

.left .box{padding:2px;border:1px solid #e0e1dc;margin-bottom:10px;}
.left .box h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.left .box .content{padding:5px;}

/*首页新闻*/
.news_company{width:393px;float:left;padding:2px; background:url(../images/new.jpg) left top no-repeat; height:340px; margin-top:10px;}
.news1_title{line-height:28px;padding-left:15px;font-weight:bold; height:35px; font:100 14px/35px '微软雅黑'; color:#fff;}
.news_company .content{padding:5px;}

.zxxw_b  a{display:block;font:100 12px/24px "微软雅黑" bold;color:#b80000;}
.zxxw_b{float:right;width:210px;padding-top:10px;height:115px;overflow:hidden;padding-right:10px;}
.zxxw_b  span{display:block;font:100 12px/24px "微软雅黑";color:#000;}

.news_listt{}
.news_listt li{line-height:27px;position:relative;padding-left:10px;}
.news_listt li a{line-height:27px;height:27px;}
.news_listt li span{color:#999;z-index:0;line-height:27px;}
.news_listt li h3 {font-size:14px;}
.news_listt li div{line-height:24px;}

/*首页左侧联系我们*/
.contact{width:330px;float:right;margin-top:10px;}
.contact_title{padding-left:15px;font:bold 14px/35px "微软雅黑"; color:#fff;background:#355a9e;}
.contact .content{padding:5px;padding-left:8px;}

.xinpin{width:1000px;margin:0 auto;margin-top:10px;}
.xinpin_title{padding-left:15px;font:bold 14px/35px "微软雅黑"; color:#fff;background:#355a9e;}
.xinpin .content{padding-top:35px;padding-bottom:14px;}

/*工程案例*/
.case{width:460px;float:left;margin-left:12px;border:1px solid #e0e1dc;padding:2px;padding-top:5px;padding-bottom:5px;margin-top:10px;}
.case_title{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}

/*产品推荐*/
.recommend_product{margin-top:10px;width:1003px;float:left; height:266px; background:url(../images/tt2.jpg) left top no-repeat;display:none}
.recommend_product .title{line-height:55px;padding-left:15px;font-weight:bold; height:35px; font-family:"微软雅黑"; color:#fff; font-size:14px;}
.recommend_product .content{padding-top:35px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}

/*首页下载中心*/
.down_index{margin-top:10px;width:280px;float:right;padding:2px;border:1px solid #e0e1dc;}
.down_index .title{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.down_index .content{padding:5px;}

/*首页区域*/
.region{border:1px solid #e0e1dc;margin-top:10px;color:#333; background:#fff;}
.region h3{line-height:30px;height:30px;line-height:30px;padding-left:10px;position:relative;font-family:"微软雅黑";background:#fff;
border-bottom:2px solid #df2525;font-size:14px;}
.more_region{position:absolute;right:10px;line-height:30px;top:0;font-weight:normal;font-size:12px;}
.region .item{padding:10px;padding-bottom:0;color:#666;}
.region .item a{color:#666;padding-left:12px;padding-right:12px;line-height:26px;margin-bottom:6px;}
.region .item a:hover{text-decoration:underline;color:#df2525;}
.city h2{line-height:30px;border-bottom:2px solid #e87518;padding-left:5px;}
.city .item{line-height:28px;padding:10px;}

/*友情链接*/
.f_link{width:1003px;margin:0 auto;margin-top:15px;line-height:30px;line-height:30px;background-color:#ececec;text-indent:20px; margin:0 auto; background:#fff; margin-top:10px;}

/*页面底部*/
#footer{width:1440px;margin:0 auto;text-align:center;margin-bottom:10px;padding-top:8px;border-top:2px solid #eee;margin-top:15px; color:#5a5a5a;}
#footer a{color:#5a5a5a;}
.nav_foot{text-align:center;line-height:24px;}
.copyright{text-align:center;line-height:24px;font-family:"arial";}

/*------------内页-------------------*/
.n_banner{width:1440px;margin:0 auto;}
.left{float:left; width:200px;}
.sort_menu{border:1px solid #e0e1dc;padding:2px;}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;border:1px solid #e0e1dc;padding:2px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;border:1px solid #e0e1dc;padding:2px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;}

.right{width:790px;float:right;border:1px solid #e0e1dc;padding-bottom:10px;}
.sitemp{line-height:30px;height:30px;overflow:hidden;background-color:#ececec;padding-right:10px;border-bottom:2px solid #eb5b05;}
.sitemp h2{width:340px;float:left;line-height:30px;text-align:center;text-align:left;text-indent:10px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;}

.right .content{padding:10px;padding-top:15px; line-height:25px;}
.right1{width:800px; float:right;}

.shangbu{margin-top:15px; margin-bottom:5px;}
.shangbu_left{width:112px; float:left; margin-left:2px;}
.shangbu_right{width:249px; float:right; line-height:25px; text-align:justify; padding-right:20px;}

.tag_list_product {
margin-top: 10px;
}
.tag_list_product li {
float: left;
margin-left: 15px;
margin-right: 15px;
padding-bottom: 15px;
_display: inline;
}

.tag_list_product li a.img {
display: block;
padding: 1px;
border: 1px solid #E0E1DC;
}
